certifi==2018.8.24
chardet==3.0.4
defusedxml==0.5.0
Django==1.11.15
django-allauth==0.37.1
django-formtools==2.1
django-model-utils==3.1.2
django-mptt==0.8.7
django-notifications-hq==1.5.0
django-polymorphic==2.0.3
django-widget-tweaks==1.4.2
djangocms-attributes-field==0.3.0
idna==2.7
jsonfield==2.0.2
oauthlib==2.1.0
python3-openid==3.1.0
pytz==2018.5
requests==2.19.1
requests-oauthlib==1.0.0
stripe==2.8.1
Unidecode==0.4.21
urllib3==1.23
